「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
2行目: 2行目:


.header {
.header {
width: 100%;
background:#2DB400;
background:#2DB400;
}
}


.topbar { background-color: #2DB400;  
.topbar { background-color: #2DB400;  
background: #2DB400;
}
}

2020年9月28日 (月) 07:23時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */

.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}